drift(6x)

NAME
drift - draws drifting recursive fractal cosmic flames

SYNOPSIS
drift [--display host:display.screen] [--foreground color] [--background color] [--window] [--root] [--window-id number][--mono] [--install] [--visual visual] [--ncolors integer] [--delay microseconds] [--count integer] [--grow] [--no-grow] [--liss] [--no-liss]

[--fps]

DESCRIPTION
The drift program draws drifting recursive fractal cosmic flames

OPTIONS
drift accepts the following options:

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--window-id number
    Draw on the specified window.

--mono
    If on a color display, pretend we're on a monochrome display.

--install
    Install a private colormap for the window.

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--ncolors integer
    How many colors should be used (if possible). Default 200. The colors used cycle through the hue, making N stops around the color wheel.

--count integer

--grow

--no-grow
    Whether fractals should grow; otherwise, they are animated.

--liss

--no-liss
    Whether we should use lissajous figures to get points.

--fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
flame(6x), X(1), xscreensaver(1), xlock(1)

COPYRIGHT
Copyright © 1991, 1995 by Scott Draves.

Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.

AUTHOR
Scott Draves <spot@cs.cmu.edu>, 06-Jun-91, 01-Jun-95.

Ability to run standalone or with xscreensaver added by Jamie Zawinski <jwz@jwz.org>, 10-May-97.